

onEvent('recipes', event => {
    event.shapeless("minecraft:black_concrete", ["minecraft:black_concrete_powder"])
    event.shapeless("minecraft:red_concrete", ["minecraft:red_concrete_powder"])
    event.shapeless("minecraft:green_concrete", ["minecraft:green_concrete_powder"])
    event.shapeless("minecraft:brown_concrete", ["minecraft:brown_concrete_powder"])
    event.shapeless("minecraft:blue_concrete", ["minecraft:blue_concrete_powder"])
    event.shapeless("minecraft:purple_concrete", ["minecraft:purple_concrete_powder"])
    event.shapeless("minecraft:cyan_concrete", ["minecraft:cyan_concrete_powder"])
    event.shapeless("minecraft:light_gray_concrete", ["minecraft:light_gray_concrete_powder"])
    event.shapeless("minecraft:gray_concrete", ["minecraft:gray_concrete_powder"])
    event.shapeless("minecraft:pink_concrete", ["minecraft:pink_concrete_powder"])
    event.shapeless("minecraft:lime_concrete", ["minecraft:lime_concrete_powder"])
    event.shapeless("minecraft:yellow_concrete", ["minecraft:yellow_concrete_powder"])
    event.shapeless("minecraft:light_blue_concrete", ["minecraft:light_blue_concrete_powder"])
    event.shapeless("minecraft:magenta_concrete", ["minecraft:magenta_concrete_powder"])
    event.shapeless("minecraft:orange_concrete", ["minecraft:orange_concrete_powder"])
    event.shapeless("minecraft:white_concrete", ["minecraft:white_concrete_powder"])
})